| The Red Matrix

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Pages
Namespaces | Functions | Variables
friendica-to-smarty-tpl.py File Reference

## Namespaces
namespace | friendica-to-smarty-tpl

## Functions
def | friendica-to-smarty-tpl.fToSmarty
def | friendica-to-smarty-tpl.fix_element
def | friendica-to-smarty-tpl.convert
def | friendica-to-smarty-tpl.help

## Variables
string | friendica-to-smarty-tpl.ldelim = '{{'
string | friendica-to-smarty-tpl.rdelim = '}}'
string | friendica-to-smarty-tpl.path = ''
string | friendica-to-smarty-tpl.outpath = path+'smarty3/'
tuple | friendica-to-smarty-tpl.files = os.listdir(path)
| friendica-to-smarty-tpl.php_tpl = True
tuple | friendica-to-smarty-tpl.filename = os.path.join(path,a_file)
tuple | friendica-to-smarty-tpl.ext = a_file.split('.')
tuple | friendica-to-smarty-tpl.f = open(filename, 'r')
tuple | friendica-to-smarty-tpl.newfilename = os.path.join(outpath,a_file)
tuple | friendica-to-smarty-tpl.outf = open(newfilename, 'w')